.version.pussy_riot_as_an_antidote /* version checker */
{
	color: #000014;
	background-color: #846B11;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
}

#ppu132321-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117367-4
{
	z-index: 150;
	width: 613px;
	min-height: 39px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 17px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117369-132
{
	z-index: 18;
	width: 613px;
	min-height: 666px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u117369-4,#u117369-11,#u117369-22,#u117369-36,#u117369-40,#u117369-55,#u117369-77,#u117369-102,#u117369-111,#u117369-124
{
	color: #FF0000;
}

#u117369-2,#u117369-3,#u117369-6,#u117369-7,#u117369-9,#u117369-10,#u117369-17,#u117369-18,#u117369-20,#u117369-21,#u117369-24,#u117369-25,#u117369-29,#u117369-30,#u117369-34,#u117369-35,#u117369-38,#u117369-39,#u117369-42,#u117369-43,#u117369-53,#u117369-54,#u117369-57,#u117369-58,#u117369-64,#u117369-66,#u117369-67,#u117369-69,#u117369-70,#u117369-72,#u117369-73,#u117369-75,#u117369-76,#u117369-79,#u117369-80,#u117369-82,#u117369-83,#u117369-85,#u117369-86,#u117369-90,#u117369-94,#u117369-95,#u117369-97,#u117369-98,#u117369-100,#u117369-101,#u117369-104,#u117369-105,#u117369-109,#u117369-110,#u117369-113,#u117369-114,#u117369-116,#u117369-117,#u117369-119,#u117369-120,#u117369-122,#u117369-123,#u117369-126,#u117369-127,#u117369-128
{
	font-style: normal;
}

#u117369-27,#u117369-32,#u117369-47,#u117369-49,#u117369-51,#u117369-60,#u117369-62,#u117369-88,#u117369-92,#u117369-107,#u117369-130
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#pu117366-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 1154px -10000px -12px 771px;
}

#u117366-5
{
	z-index: 154;
	width: 153px;
	min-height: 123px;
	position: relative;
}

#u117363-8
{
	z-index: 159;
	width: 165px;
	min-height: 118px;
	margin-top: 285px;
	position: relative;
}

#u117362-6
{
	z-index: 167;
	width: 153px;
	min-height: 84px;
	margin-top: 2353px;
	position: relative;
}

#u117362
{
	font-size: 1px;
	line-height: 0px;
}

#u117376-5
{
	z-index: 173;
	width: 169px;
	min-height: 94px;
}

#u117369-13,#u117369-15,#u117369-45,#u117366,#u117363,#u117362-2,#u117376,#u117362-3
{
	font-weight: bold;
}

#u117378-3
{
	z-index: 179;
	width: 2px;
	min-height: 617px;
	margin-left: 76px;
	margin-top: 4675px;
	position: relative;
}

body
{
	position: relative;
	min-width: 959px;
}

